@charset "utf-8";

/*=============================================

共通、既存上書き

=============================================*/

.small {
	font-size: 1rem;
}

.p_rel { position: relative; }
.m_top { margin-top:20px; }
.m_bottom { margin-bottom:20px; }
.orange { color:#f97703;font-weight: bold; }
.green { color:#3b8716;font-weight: bold; }

html {
	-webkit-font-smoothing: antialiased;
}

.renewal {
	font-size: 1.5rem;
	line-height: 1.8;
}

img.imgRight {
	float: right;
	margin: 0 0 0 10px;
	padding: 0;
}
img.imgRight:after {
	content: "";
	display: block;
	height: 0;
	clear: both;
}

.clearfix:after {
	content: "";
	display: block;
	clear: both;
}
.clearfix {
	zoom: 1;
}

.l-main {
	width: 100%;
	padding: 0;
}


/*===========================================================================*/
/*プランボタン*/

a.plan {
	display: block;
	border-radius: 20px;
	border: 3px solid #ffffff;
	box-shadow: 0 2px 6px 0 #b1c0a9;
	transition: all 0.2s;
	-webkit-transition: all 0.2s;
	margin: 0 auto 50px auto;
	padding: 20px 0 20px 0;
	font-size: 2.5rem;
	line-height: 1.4;
	font-weight: bold;
	color: #ffffff;
	text-align: center;
	text-decoration: none;
	background-color: #b1d131;
	max-width: 550px;
	background: linear-gradient(to bottom,  #68bd3e 0%,#3e9d10 100%);
	text-shadow: 2px 0 2px #276d05,-2px 0 2px #276d05,0px 2px 2px #276d05,0px -2px 2px #276d05;
}

a.plan:hover {
	transform: translate(0, -4px);
}


/*===========================================================================*/
/*アニメーション設定*/


.alpha0{ opacity: 0; }
.alpha0_blur{ opacity: 0; }


.step_box{
	-webkit-animation: step_box_anime 1s forwards .5s;
	animation: step_box_anime 1s forward .5s;
}

@keyframes step_box_anime {
	0% {transform: translate(0px, 40px); opacity: 0; }
	100% {transform: translate(0px, 0px); opacity: 1; }
}

.new_room_open_anime h1 {
	-webkit-animation: step_box_anime 1s forwards;
	animation: step_box_anime 1s forward;
}

.new_room_open_anime h2 {
	-webkit-animation: step_box_anime 1s forwards 1s;
	animation: step_box_anime 1s forward 1s;
}





/*===========================================================================*/
/*FV*/

.fv {
	margin: 0;
	padding: 0;
	width: 100%;
	min-height: 750px;
	height: 90vh;
	position: relative;
}

.fv section {
	z-index: 0;
	position: relative;
	height: calc(100% - 350px);
	background: url(../img/fv/top.jpg) center center no-repeat;
	background-size: cover;
	background-color: #b1d131;
}

.fv h1 {
	display: block;
	overflow: hidden;
	margin: 0;
	padding-top: 230px;
	height: 0 !important;
	line-height: 250%;
	width: 300px;
	background: url() center center no-repeat;
	background-size: 100%;
	position: absolute;
	top: 5%;
	left: 5%;
}

/*アンカーメニュー*/
.fv ul{
	width: 540px;
	margin: 50px auto 0 auto;
	padding: 0;
	list-style: none;
	display: grid;
	grid-template-columns: repeat(3, 1fr);
	grid-gap: 40px;
}
.fv ul li {
	position: relative;
	margin: 0;
	padding: 0;
}

.fv ul .menu1 {
	display: block;
	overflow: hidden;
	margin: 0 auto;
	padding-top: 270px;
	height: 0 !important;
	line-height: 250%;
	width: 162px;
	background: url(../img/fv/menu1.svg) center center no-repeat;
	background-size: 100%;
}

.fv ul .menu1::after {
	content: "";
	position: absolute;
	top: -80px;
	left: 65px;
	display: block;
	width: 70px;
	height: 70px;
	border-radius: 50%;
	border: 3px solid #ffffff;
	background: url(../img/fv/menu1_img.jpg) center center no-repeat;
	background-size: 100%;
}

.fv ul .menu2 {
	display: block;
	overflow: hidden;
	margin: 0 auto;
	padding-top: 270px;
	height: 0 !important;
	line-height: 250%;
	width: 162px;
	background: url(../img/fv/menu2.svg) center center no-repeat;
	background-size: 100%;
}

.fv ul .menu2::after {
	content: "";
	position: absolute;
	top: -80px;
	left: 70px;
	display: block;
	width: 70px;
	height: 70px;
	border-radius: 50%;
	border: 3px solid #ffffff;
	background: url(../img/fv/menu2_img.jpg) center center no-repeat;
	background-size: 100%;
}


.fv ul .menu3 {
	display: block;
	overflow: hidden;
	margin: 0 auto;
	padding-top: 270px;
	height: 0 !important;
	line-height: 250%;
	width: 162px;
	background: url(../img/fv/menu3.svg) center center no-repeat;
	background-size: 100%;
}

.fv ul .menu3::after {
	content: "";
	position: absolute;
	top: -80px;
	left: 75px;
	display: block;
	width: 70px;
	height: 70px;
	border-radius: 50%;
	border: 3px solid #ffffff;
	background: url(../img/fv/menu3_img.jpg) center center no-repeat;
	background-size: 100%;
}

.fv ul a {
	transition: all 0.2s;
	-webkit-transition: all 0.2s;
}

.fv ul a:hover {
	opacity: 0.8;
}





/*===========================================================================*/
/*旅の特徴　共通*/

.spring_travel {
	margin: 0;
	padding: 40px 0;
	position: relative;
}

.spring_travel .note {
	position: relative;
	display: grid;
	grid-template-columns: .6fr 1fr;
	grid-gap: 30px;
	margin: 10px auto 0px auto;
	max-width: 1200px;
	width: calc(100% - 50px);
}

.spring_travel .note .plan_btn_area {
  grid-column: 1 / 3;
}

.travel_photo {
	margin: -50px auto 0 auto;
	padding: 0;
	list-style: none;
	display: grid;
	grid-template-columns: repeat(3, 1fr);
	grid-gap: 10px;
}

.travel_photo li {
	position: relative;
	margin: 0;
	padding: 0;
}

.travel_photo li.plan_name {
  grid-column: 1 / 4;
	font-weight: bold;
	color: #00633d;
	font-size: 3rem;
}

.travel_photo img {
	width: 100%;
	height: auto;
	border: 2px solid #ffffff;
}

.spring_travel a.plan {
	margin-bottom: 0px;
	max-width: 600px;
	width: calc(100% - 40px);
}

.travel_photo li.plan_name .small2 {
	vertical-align:middle;
  font-size: 1.3rem;
}

.travel_photo li.plan_name strong {
	float: right;
}


/*===========================================================================*/
/*旅白馬*/

.spring_travel_1 .header{
	position: relative;
	min-height: 570px;
	height:40vh;
	background: url(../img/spring_travel_1/main.jpg) center bottom no-repeat;
	background-size: cover;
}


/*メインエリア内*/

.spring_travel_1 .header h1 {
	position: absolute;
	top:-30px;
	left:30px;
	display: block;
	overflow: hidden;
	margin: 0 auto;
	padding-top: 350px;
	height: 0 !important;
	line-height: 250%;
	width: 110px;
	background: url(../img/spring_travel_1/travel_title.svg) center center no-repeat;
	background-size: 100%;
}

.spring_travel_1 .header h2 {
	position: absolute;
	top:20px;
	left:120px;
	display: block;
	overflow: hidden;
	margin: 0 auto;
	padding-top: 258px;
	height: 0 !important;
	line-height: 250%;
	width: 670px;
	background: url(../img/spring_travel_1/travel_text.svg) center center no-repeat;
	background-size: 100%;
}

.spring_travel_1 .header h3 {
	position: absolute;
	top:40px;
	right:20px;
	display: block;
	overflow: hidden;
	margin: 0 auto;
	padding-top: 200px;
	height: 0 !important;
	line-height: 250%;
	width: 365px;
	background: url(../img/spring_travel_1/travel_ticket.svg?2) center center no-repeat;
	background-size: 100%;
}


/*===========================================================================*/
/*食べ放題*/

.spring_travel_2 .header{
	position: relative;
	min-height: 570px;
	height:40vh;
	background: url(../img/spring_travel_2/main.jpg) center center no-repeat;
	background-size: cover;
}


/*メインエリア内*/

.spring_travel_2 .header h1 {
	position: absolute;
	top:-30px;
	left:30px;
	display: block;
	overflow: hidden;
	margin: 0 auto;
	padding-top: 350px;
	height: 0 !important;
	line-height: 250%;
	width: 110px;
	background: url(../img/spring_travel_2/travel_title.svg) center center no-repeat;
	background-size: 100%;
}

.spring_travel_2 .header h2 {
	position: absolute;
	top:20px;
	left:120px;
	display: block;
	overflow: hidden;
	margin: 0 auto;
	padding-top: 258px;
	height: 0 !important;
	line-height: 250%;
	width: 670px;
	background: url(../img/spring_travel_2/travel_text.svg) center center no-repeat;
	background-size: 100%;
}

.spring_travel_2 .header h3 {
	position: absolute;
	top:40px;
	right:20px;
	display: block;
	overflow: hidden;
	margin: 0 auto;
	padding-top: 200px;
	height: 0 !important;
	line-height: 250%;
	width: 365px;
	background: url(../img/spring_travel_2/travel_ticket.svg) center center no-repeat;
	background-size: 100%;
}



/*===========================================================================*/
/*山菜狩り*/

.spring_travel_3 .header{
	position: relative;
	min-height: 570px;
	height:40vh;
	background: url(../img/spring_travel_3/main.jpg) center center no-repeat;
	background-size: cover;
}


/*メインエリア内*/

.spring_travel_3 .header h1 {
	position: absolute;
	top:-30px;
	left:30px;
	display: block;
	overflow: hidden;
	margin: 0 auto;
	padding-top: 350px;
	height: 0 !important;
	line-height: 250%;
	width: 110px;
	background: url(../img/spring_travel_3/travel_title.svg) center center no-repeat;
	background-size: 100%;
}

.spring_travel_3 .header h2 {
	position: absolute;
	top:20px;
	left:120px;
	display: block;
	overflow: hidden;
	margin: 0 auto;
	padding-top: 258px;
	height: 0 !important;
	line-height: 250%;
	width: 670px;
	background: url(../img/spring_travel_3/travel_text.svg) center center no-repeat;
	background-size: 100%;
}

.spring_travel_3 .header h3 {
	position: absolute;
	top:40px;
	right:20px;
	display: block;
	overflow: hidden;
	margin: 0 auto;
	padding-top: 200px;
	height: 0 !important;
	line-height: 250%;
	width: 365px;
	background: url(../img/spring_travel_3/travel_ticket.svg) center center no-repeat;
	background-size: 100%;
}

.spring_travel_3 table {
	margin: 10px auto 40px auto;
	padding: 0px 0px 0px 0px;
	max-width:800px;
	width:calc(100% - 40px);
	border: 1px solid #858a8e;
}

.spring_travel_3 table th,
.spring_travel_3 table td {
	border: 1px solid #858a8e;
	padding: 10px;
}

.spring_travel_3 table th {
	white-space: nowrap;
	background-color: #f0f2ef;
}

/*===========================================================================*/
/*ao LAKESIDECAFE*/

.spring_travel_4 .header{
	position: relative;
	min-height: 570px;
	height:40vh;
	background: url(../img/spring_travel_4/main.jpg) center center no-repeat;
	background-size: cover;
}


/*メインエリア内*/

.spring_travel_4 .header h1 {
	position: absolute;
	top:-30px;
	left:30px;
	display: block;
	overflow: hidden;
	margin: 0 auto;
	padding-top: 350px;
	height: 0 !important;
	line-height: 250%;
	width: 110px;
	background: url(../img/spring_travel_4/travel_title.svg) center center no-repeat;
	background-size: 100%;
}

.spring_travel_4 .header h2 {
	position: absolute;
	top:20px;
	left:120px;
	display: block;
	overflow: hidden;
	margin: 0 auto;
	padding-top: 258px;
	height: 0 !important;
	line-height: 250%;
	width: 670px;
	background: url(../img/spring_travel_4/travel_text.svg) center center no-repeat;
	background-size: 100%;
}

.spring_travel_4 .header h3 {
	position: absolute;
	top:40px;
	right:20px;
	display: block;
	overflow: hidden;
	margin: 0 auto;
	padding-top: 200px;
	height: 0 !important;
	line-height: 250%;
	width: 365px;
	background: url(../img/spring_travel_4/travel_ticket.svg) center center no-repeat;
	background-size: 100%;
}

.spring_travel_4 table {
	margin: 10px auto 40px auto;
	padding: 0px 0px 0px 0px;
	max-width:800px;
	width:calc(100% - 40px);
	border: 1px solid #858a8e;
}

.spring_travel_4 table th,
.spring_travel_4 table td {
	border: 1px solid #858a8e;
	padding: 10px;
}

.spring_travel_4 table th {
	white-space: nowrap;
	background-color: #f0f2ef;
}



/*===========================================================================*/
/*写真ギャラリー*/

.photo_gallery {
	position: relative;
	margin: 100px 0 100px 0;
	padding: 50px 0 50px 0;
	background: url(../img/pattern_polkadots.png) top center;
	background-size: 10px;
}

.photo_gallery h1 {
	text-align: center;
	margin-bottom: 50px;
}

.photo_gallery h1 span {
	margin: 0;
	padding: 20px 30px 20px 30px;
	color: #00635e;
	border: 1px solid #00635e;
	background-color: #ffffff;
}

.photo_gallery ul {
	position: relative;
	margin: 0 auto 0 auto;
	padding: 0;
	max-width: 1000px;
	width: calc(100% - 20px);
	list-style: none;
	display: grid;
	grid-template-columns: 1fr;
	grid-gap: 40px;
}

.photo_gallery li {
	position: relative;
}

.photo_gallery li:nth-child(even) {
	text-align: right;
}


.photo_gallery img {
	width: 70%;
	height: auto;
}

.photo_gallery .note {
	position: absolute;
	bottom:10px;
	right:0px;
	margin: 0px 0px 0px 0px;
	padding: 20px;
	background-color: #ffffff;
	width: 35%;
	text-align: left;
}

.photo_gallery li:nth-child(even) .note {
	position: absolute;
	bottom:10px;
	left:0px;
	margin: 0px 0px 0px 0px;
	padding: 20px;
	background-color: #ffffff;
	width: 35%;
	text-align: left;
}

.photo_gallery .note h3 {
	font-weight: bold;
	color: #00633d;
	font-size: 2rem;
}

.photo_gallery .eg{
	z-index: 1;
	position: absolute;
	top:-40px;
	right:20px;
	display: block;
	overflow: hidden;
	margin: 0 auto;
	padding-top: 140px;
	height: 0 !important;
	line-height: 250%;
	width: 140px;
	background: url(../img/gallery/textimg1.svg) center center no-repeat;
	background-size: 100%;
	background-color: #00633d;
	border-radius: 50%;
}


/*===========================================================================*/

/*拡大ボタン*/
.glass {
	position: relative;
	display: block;
}

.glass::after {
	content: "";
	display: block;
	position: absolute;
	top: 10px;
	right: 10px;
	margin: 0;
	padding: 0;
	width: 20px;
	height: 20px;
	background: url(../img/glass.svg) center center no-repeat;
	background-size: 100%;
}


/*===========================================================================*/
/*予約ボタン*/

ul.yoyaku {
	width: 50%;
	display: table;
	vertical-align: middle;
	margin: 0 auto;
	padding: 0;
	list-style-type: none;
	line-height: 1.6;
	font-size: 2.5rem;
	font-weight: bold;
}

ul.yoyaku li {
	display: table-cell;
	vertical-align: middle;
	margin: 0;
	padding: 0;
	width: 50%;
	text-align: center;
}

ul.yoyaku a {
	display: block;
	border-radius: 20px;
	border: 3px solid #ffffff;
	box-shadow: 0 2px 6px 0 #b1c0a9;
	color: #ffffff;
	text-decoration: none;
	transition: all 0.2s;
	-webkit-transition: all 0.2s;
}

ul.yoyaku a.schedule {
	margin: 0 20px 0 0;
	padding: 20px 30px 20px 30px;
	background-color: #b1d131;
	background: linear-gradient(to bottom,  #68bd3e 0%,#3e9d10 100%);
	text-shadow: 2px 0 2px #276d05,-2px 0 2px #276d05,0px 2px 2px #276d05,0px -2px 2px #276d05;
}

ul.yoyaku a.reservation {
	margin: 0 0 0 0;
	padding: 20px 30px 20px 30px;
	background-color: #fc8739;
	background: linear-gradient(to bottom,  #f9b588 0%,#fc8739 100%);
	text-shadow: 2px 0 2px #c65910,-2px 0 2px #c65910,0px 2px 2px #c65910,0px -2px 2px #c65910;
}

ul.yoyaku a:hover {
	transform: translate(0, -4px);
}



/*===========================================================================*/
/*===========================================================================*/
/*===========================================================================*/
/*===========================================================================*/
/*スマホ・PC向けの調整*/


/*PCのみ*/

@media all and (min-width: 767px) {

.pc_none{display: none;}

}


/*スマホ調整*/

@media all and (max-width: 767px) {


/*共通、既存上書き*/
.sp_none{display: none;}

.page_size {
	width: 100%;
	padding-left: auto;
	padding-right: auto;
}

/*===========================================================================*/
/*プランボタン*/

a.plan {
	font-size: 1.7rem;
}

/*===========================================================================*/
/*FV*/

.fv h1 {
	padding-top: 130px;
	width: 200px;
}

/*アンカーメニュー*/
.fv ul{
	width: 100%;
	margin: 50px auto 0 auto;
	padding: 0;
	list-style: none;
	display: grid;
	grid-template-columns: repeat(3, 1fr);
	grid-gap: 15px;
}
.fv ul li {
	position: relative;
	margin: 0;
	padding: 0;
}

.fv ul .menu1 {
	display: block;
	overflow: hidden;
	margin: 0 auto;
	padding-top: 200px;
	height: 0 !important;
	line-height: 250%;
	width: 90%;
	background: url(../img/fv/menu1.svg) top center no-repeat;
	background-size: 100%;
}

.fv ul .menu1::after {
	left: 35px;
}

.fv ul .menu2 {
	display: block;
	overflow: hidden;
	margin: 0 auto;
	padding-top: 200px;
	height: 0 !important;
	line-height: 250%;
	width: 90%;
	background: url(../img/fv/menu2.svg) top center no-repeat;
	background-size: 100%;
}

.fv ul .menu2::after {
	left: 35px;
}

.fv ul .menu3 {
	display: block;
	overflow: hidden;
	margin: 0 auto;
	padding-top: 200px;
	height: 0 !important;
	line-height: 250%;
	width: 90%;
	background: url(../img/fv/menu3.svg) top center no-repeat;
	background-size: 100%;
}

.fv ul .menu3::after {
	left: 35px;
}


/*===========================================================================*/
/*旅の特徴　共通*/

.spring_travel .note {
	position: relative;
	display: grid;
	grid-template-columns: 1fr;
	grid-gap: 30px;
	margin: 10px auto 0px auto;
	max-width: 1200px;
	width: calc(100% - 20px);
}

.spring_travel .note .plan_btn_area {
  grid-column: 1 / 1;
}

.travel_photo {
	margin: 0px auto 0 auto;
	padding: 0;
	list-style: none;
	display: grid;
	grid-template-columns: repeat(3, 1fr);
	grid-gap: 10px;
}

.spring_travel .text {
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
}


/*===========================================================================*/
/*旅白馬*/

.spring_travel_1 .header{
	min-height: 470px;
	height:30vh;
}

.spring_travel_1 .header h1 {
	position: absolute;
	top:-30px;
	left:5px;
	display: block;
	overflow: hidden;
	margin: 0 auto;
	padding-top: 220px;
	height: 0 !important;
	line-height: 250%;
	width: 70px;
	background: url(../img/spring_travel_1/travel_title.svg) top center no-repeat;
	background-size: 100%;
}

.spring_travel_1 .header h2 {
	position: absolute;
	top:20px;
	left:70px;
	display: block;
	overflow: hidden;
	margin: 0 auto;
	padding-top: 30%;
	height: 0 !important;
	line-height: 250%;
	width: 80%;
	background: url(../img/spring_travel_1/travel_text.svg) center center no-repeat;
	background-size: 100%;
}

.spring_travel_1 .header h3 {
	position: absolute;
	top:auto;
	bottom:20px;
	right:10px;
	display: block;
	overflow: hidden;
	margin: 0 auto;
	padding-top: 27%;
	height: 0 !important;
	line-height: 250%;
	width: 50%;
	background: url(../img/spring_travel_1/travel_ticket.svg) bottom center no-repeat;
	background-size: 100%;
}


/*===========================================================================*/
/*食べ放題*/

.spring_travel_2 .header{
	min-height: 470px;
	height:30vh;
}

.spring_travel_2 .header h1 {
	position: absolute;
	top:-30px;
	left:5px;
	display: block;
	overflow: hidden;
	margin: 0 auto;
	padding-top: 220px;
	height: 0 !important;
	line-height: 250%;
	width: 70px;
	background: url(../img/spring_travel_2/travel_title.svg) top center no-repeat;
	background-size: 100%;
}

.spring_travel_2 .header h2 {
	position: absolute;
	top:20px;
	left:70px;
	display: block;
	overflow: hidden;
	margin: 0 auto;
	padding-top: 30%;
	height: 0 !important;
	line-height: 250%;
	width: 80%;
	background: url(../img/spring_travel_2/travel_text.svg) center center no-repeat;
	background-size: 100%;
}

.spring_travel_2 .header h3 {
	position: absolute;
	top:auto;
	bottom:20px;
	right:10px;
	display: block;
	overflow: hidden;
	margin: 0 auto;
	padding-top: 27%;
	height: 0 !important;
	line-height: 250%;
	width: 50%;
	background: url(../img/spring_travel_2/travel_ticket.svg) bottom center no-repeat;
	background-size: 100%;
}

/*===========================================================================*/
/*山菜狩り*/

.spring_travel_3 .header{
	min-height: 470px;
	height:30vh;
}

.spring_travel_3 .header h1 {
	position: absolute;
	top:-30px;
	left:5px;
	display: block;
	overflow: hidden;
	margin: 0 auto;
	padding-top: 220px;
	height: 0 !important;
	line-height: 250%;
	width: 70px;
	background: url(../img/spring_travel_3/travel_title.svg) top center no-repeat;
	background-size: 100%;
}

.spring_travel_3 .header h2 {
	position: absolute;
	top:20px;
	left:70px;
	display: block;
	overflow: hidden;
	margin: 0 auto;
	padding-top: 30%;
	height: 0 !important;
	line-height: 250%;
	width: 80%;
	background: url(../img/spring_travel_3/travel_text.svg) center center no-repeat;
	background-size: 100%;
}

.spring_travel_3 .header h3 {
	position: absolute;
	top:auto;
	bottom:20px;
	right:10px;
	display: block;
	overflow: hidden;
	margin: 0 auto;
	padding-top: 27%;
	height: 0 !important;
	line-height: 250%;
	width: 50%;
	background: url(../img/spring_travel_3/travel_ticket.svg) bottom center no-repeat;
	background-size: 100%;
}

/*===========================================================================*/
/*ao LAKESIDE CAFE*/

.spring_travel_4 .header{
	min-height: 470px;
	height:30vh;
}

.spring_travel_4 .header h1 {
	position: absolute;
	top:-30px;
	left:5px;
	display: block;
	overflow: hidden;
	margin: 0 auto;
	padding-top: 220px;
	height: 0 !important;
	line-height: 250%;
	width: 70px;
	background: url(../img/spring_travel_4/travel_title.svg) top center no-repeat;
	background-size: 100%;
}

.spring_travel_4 .header h2 {
	position: absolute;
	top:20px;
	left:70px;
	display: block;
	overflow: hidden;
	margin: 0 auto;
	padding-top: 30%;
	height: 0 !important;
	line-height: 250%;
	width: 80%;
	background: url(../img/spring_travel_4/travel_text.svg) center center no-repeat;
	background-size: 100%;
}

.spring_travel_4 .header h3 {
	position: absolute;
	top:auto;
	bottom:20px;
	right:10px;
	display: block;
	overflow: hidden;
	margin: 0 auto;
	padding-top: 27%;
	height: 0 !important;
	line-height: 250%;
	width: 50%;
	background: url(../img/spring_travel_4/travel_ticket.svg) bottom center no-repeat;
	background-size: 100%;
}


/*===========================================================================*/
/*写真ギャラリー*/

.photo_gallery img {
	width: 100%;
	height: auto;
}

.photo_gallery .note,
.photo_gallery li:nth-child(even) .note {
	position: relative;
	margin: 0px 0px 0px 0px;
	padding: 20px;
	background-color: #ffffff;
	width: 100%;
	text-align: left;
}

.photo_gallery .eg{
	z-index: 1;
	position: absolute;
	top:-30px;
	right:0px;
	display: block;
	overflow: hidden;
	margin: 0 auto;
	padding-top: 80px;
	height: 0 !important;
	line-height: 250%;
	width: 85px;
	background: url(../img/gallery/textimg1.svg) center center no-repeat;
	background-size: 100%;
	background-color: #00633d;
	border-radius: 50%;
	border: 3px solid #ffffff;
}


}/*スマホ向け設定　ここまで*/





